Vulnerability CVE-2019-16208


Published: 2019-11-08   Modified: 2019-11-11

Description:
Password-based encryption (PBE) algorithm, of Brocade SANnav versions before v2.0, has a weakness in generating cryptographic keys that may allow an attacker to decrypt passwords used with several services (Radius, TACAS, etc.).

Type:

CWE-327

(Use of a Broken or Risky Cryptographic Algorithm)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Broadcom -> Brocade sannav 

 References:
https://www.broadcom.com/support/fibre-channel-networking/security-advisories/brocade-security-advisory-2019-867

Copyright 2020, cxsecurity.com

 

Back to Top